### Method

# FwupdPlugin Progress has_flag

since: 1.7.0

#### Declaration [src]

    gboolean
    fu_progress_has_flag (
      FuProgress* self,
      FuProgressFlags flag
    )

#### Description [src]

Tests for a flag.

Available since: 1.7.0

#### Parameters

`flag`

  Type: `FuProgressFlags`

  An internal progress flag, e.g. `FU_PROGRESS_FLAG_GUESSED`.

#### Return value

Type: `gboolean`

No description available.